@font-face {
    font-family: 'Syntegon';
    src: url('Syntegon-Regular.woff') format('woff');
    /* src: url('../fonts/Syntegon-Regular.woff') format('woff'); */
}

/*-----[ Restyle Tags ]-----*/

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body,
html {
    height: 100%;
    font-family: 'Syntegon', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
}

body {    
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    font-family: 'Syntegon';
    color: #28323C;
}

ul,
li {
    margin: 0px;
    list-style-type: none;
}

.form-control,
.captcha-cell input {
    color: #3E474F;
    outline: none;
    background: #FFFFFF;
    border: 1px solid #EAEBED;
    border-radius: 4px;
    box-shadow: none;
    font-family: 'Syntegon', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    padding: 9px 8px 10px;
}

.picklist {
    border: 1px solid #EAEBED;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    box-shadow: none;
}

textarea {
    color: #3E474F;
    outline: none;
    background: #FFFFFF;
    border: 1px solid #EAEBED;
    border-radius: 4px;
}

.form-control:focus,
.captcha-cell input:focus {
    border: 1px solid #005F41;
    border-radius: 4px;
    box-shadow: none;
}

.form-control::-webkit-input-placeholder {
    color: #C9CCCE;
}

.form-control:-moz-placeholder {
    color: #C9CCCE;
}

.form-control::-moz-placeholder {
    color: #C9CCCE;
}

.form-control:-ms-input-placeholder {
    color: #C9CCCE;
}

.form-control::-webkit-input-placeholder {
    color: #C9CCCE;
}

.form-control:-moz-placeholder {
    color: #C9CCCE;
}

.form-control::-moz-placeholder {
    color: #C9CCCE;
}

.form-control:-ms-input-placeholder {
    color: #C9CCCE;
}

input.form-control {
    border: 1px solid #EAEBED;
}

.container {
    width: 100%;
    min-height: 100vh;
}

.card {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
}

.copyright {
    display: none;
}

/*-----[ Text ]-----*/
.text-white {
    color: #FFFFFF;
}

.text-black {
    color: #28323C;
}

.text-black-secondary {
    color: #1F262E;
}

.text-green {
    color: #008E62;
}

.text-grey {
    color: #7E848A;
}

.text-lightgrey {
    color: #C9CCCE;
}

.text-hov-white:hover {
    color: white;
}

.text-hov-green:hover {
    color: #005F41;
}

.text-hov-grey:hover {
    color: #3E474F;
}

.text-bold {
    font-weight: 700;
}

.btn-primary,
.btn-primary:active,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary[disabled]
{
    padding: 9px 32px;
    color: #FFFFFF;
    background-color: #008E62;
    border: 0;
    border-radius: 4px;

    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    outline: none;
}


.btn-primary:hover,
.btn-primary:hover:active,
.btn-primary:hover.active,
.btn-primary:hover.focus,
.btn-primary:hover:focus,
.btn-primary:hover:active:focus,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover {
    cursor: pointer;
    color: #FFFFFF;
    background: #005F41;
    border: none;
}

.btn-default,
.btn-default:active,
.btn-default.active,
.btn-default.focus,
.btn-default:focus,
.btn-default:active:focus,
.btn-default[disabled]
{
    padding: 9px 32px;
    color: #008E62;
    background: #FFFFFF;
    border: 1px solid #EAEBED;
    border-radius: 4px;

    font-family: 'Syntegon', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    outline: none;
}

.btn-default:hover,
.btn-default:hover:active,
.btn-default:hover.active,
.btn-default:hover.focus,
.btn-default:hover:focus,
.btn-default:hover:active:focus,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover {
    cursor: pointer;
    color: #005F41;
    background-color: #F4F5F6;
    border: 1px solid #EAEBED;
    border-radius: 4px;
    box-shadow: none;
}

/*---- XS Screen ----*/

.main-container {
    position: relative;
    margin: auto;
    width: 320px;
}

h1 {
    color: #333333;
    font-family: 'Syntegon';
    font-weight: 700;
    font-size: 24px;
    line-height: 124%;
}

.header-bg {  
    height: 68px;
    background: #F4F5F6;
}

.logo-wrapper {
    position: relative;
    width: 320px;
    height: 68px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.logo-img {
    position: absolute;
    width: 98.56px;
    height: 28px;
    right: 14.44px;
    /* top: 20px; */
}

.lang-dropdown {
    position: absolute;
    width: 160px;
    right: 120px;
    top: 20px;
    padding: 8px;
}

.current-drop-language {
    padding: 9px 8px 10px;
    border: 1px solid #EAEBED;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    box-shadow: none;
}

.current-drop-language>a, .current-drop-language>a:hover, .current-drop-language>a:focus {
    font-size: 14px;
    line-height: 17px;
    font-family: 'Syntegon', sans-serif;
    color: #3E474F; 
    text-decoration: none;   
}

.current-drop-language:has(> a:focus), .current-drop-language:has(>ul>li> a:focus), .current-drop-language:has(> a:hover), .current-drop-language:has(>ul>li> a:hover) {
    border: 1px solid #005F41;
    border-radius: 4px;
    box-shadow: none;  
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    padding: 3px 5px;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    border: 1px solid rgba(0, 0, 0, .15);
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    padding: 3px 5px;
    color:#000;
    text-decoration: none;
    outline: 0;
    background-color:  #f5f5f5;
}

.lang-caret {
    position:absolute;
    top: 15px;
    right: 10px;
}

.card {
    position: absolute;
    width: 288px;
    right: 16px;
    top: 13.71px;
}

.reg-title {
    position: relative;
    width: 256px;
    margin-left: 16px;
    margin-top: 24px;
}

.form-action-container-left {
    display: flex;
    flex-direction: column;
    margin-top: 36px;
    margin-left: 16px;
    padding: 0;
}

#PreviousButton {
    order: 1 
}

.crmEntityFormView .tab:last-child {
    margin: 0;
}

.crmEntityFormView .cell input[type=text],
.crmEntityFormView .cell input[type=email],
.crmEntityFormView .cell select {
    width: 256px;
    height: 36px;
}

.crmEntityFormView .cell textarea {
    width: 256px;
}

.crmEntityFormView .cell .field-label {
    color: #1F262E;
    font-family: 'Syntegon';
    font-weight: 700;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 2px;
}

.crmEntityFormView .actions {
    border: none;
    margin: 0;
    padding: 0;
    margin-top: 36px;
}

.crmEntityFormView table.section>tbody>tr>td {
    margin-bottom: 12px;
}

.col-sm-6 {
    padding-left: 0px;
    padding-right: 0px;
}

.crmEntityFormView .cell {
    margin-bottom: 0;
}

.entity-form {
    /* margin-top: -16px; */
}

#dgt_email {
    text-decoration: none !important;
}

.section-title,
.tab-title,
.validators {
    display: none;
}

.info {
    margin-bottom: 2px;
}

.group-item {
    background-color: #FFF;
    box-shadow: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 124%;
}

.form-wrapper {
    margin-left: 16px;
    margin-top: 24px;
}

.progress-list-xs,
.progress-list {
    display: flex;
    flex-direction: row;
    gap: 4px;
    margin-top: 16px;
    margin-left: 16px;
}

.progress-list-item {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: none;
    font-family: "Syntegon";
    font-weight: 700;
    font-size: 16px;
    line-height: 124%;
    width: 126px;
    height: 28px;
}

.progress-list-item.active {
    color: #008E62;
    border-bottom: 2px solid #008E62;
}

.progress-list-item.incomplete {
    color: #C9CCCE;
    border-bottom: 2px solid #EAEBED;
}

.progress-list-item.completed {
    color: #005F41;
    ;
    border-bottom: 2px solid #005F41;
}

ol.progress li span.number {
    padding-right: 10px;
}

.progress-list {
    display: none;
}

.captcha-cell {
    margin-left: -16px;
    width: 287px;
    background: #F4F5F6;
}

.captcha-cell a {
    font-family: 'Syntegon';
    font-weight: 500;
    font-size: 10px;
    line-height: 15px;
    color: #AFB3B6;
    text-decoration: none;
}

.captcha-cell a:hover {
    color: #3E474F;
    text-decoration: none;
}

.captcha-cell>div>div {
    display: flex;
    flex-direction: column;
    margin-left: 16px;
    flex-wrap: wrap;
    gap: 16px;
}

.captcha-cell>div>div>div {
    display: grid;
    grid-template-columns: 135px 110px;
    margin-top: 16px;
}

.rcRefreshImage {
    margin-left: 6px;
}

.rcCaptchaAudioLink {
    margin-left: 6px;
}

.captcha-cell>div>div>p {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    padding-bottom: 4px;
}

.captcha-cell>div>div>div>img {
    width: 134px !important;
    height: 28px !important;
    grid-row-start: 1;
    grid-row-end: 3;
}

.captcha-cell input {
    width: 126px;
    height: 36px;
}

.actions>div {
    display: flex;
    flex-direction: column-reverse;
    gap: 4px;
}

.previous-btn {
    width: 256px;
}

.submit-btn, .next-btn {
    width: 256px;
}

.tr {
    display: inline-block;
    margin-top: -16px;
    margin-bottom: 12px;
}

.crmEntityFormView fieldset {
    margin-bottom: 0px;
}

.alert,
.alert-danger,
.alert-error,
.alert-block,
.alert h1,
.alert h2,
.alert h3,
.alert h4,
.alert h5,
.alert h6
{
    background-color: unset;
    border-color: unset;
    color: #000;
    border: none;
    padding: 0px;
    font-family: 'Syntegon';
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #BA253C;
    padding: 8px;
}

.crmEntityFormView .validation-summary h2 {
    font-family: 'Syntegon';
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #BA253C;
}

.validation-header > span{
    display: none;
}


.event-bg {
    position: relative;
}

.event-container {
    position: absolute;
    width: 288px;
    left: 14px;
    top: 82px;
    border-radius: 12px;
    padding: 16px;
}       

.event-message {           
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 16px; 
    text-align: center;
}

.event-message h1 {
    font-weight: 700;
    font-size: 24px;
    line-height: 110%;
    width: 100%;
}

.event-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    color: #3E474F;
}       

.btn-home {            
    position: relative;
    margin-top: 24px;            
    width: 256px;
    height: 36px;            
}


@media (min-width: 480px) {
    .event-message { 
        text-align: left;
    }
}

/* tablet portrait 768px and up*/
@media (min-width: 768px) {
    .main-container {
        width: 768px;
    }

    .header-bg {        
        background: transparent;
    }

    h1 {
        font-weight: 700;
        font-size: 32px;
        line-height: 124%;
    } 

    .logo-wrapper {
        width: 768px;
    }

    .logo-img {
        position: absolute;
        width: 138px;
        height: 39px;
        right: 27px;
        /* top: 35px; */
    }

    .lang-dropdown {
        right: 180px;
    }

    .card {
        position: absolute;
        width: 440px;
        top: 85px;
        right: 164px;
        background: #FFFFFF;
        border: none;
    }

    .reg-title {
        position: relative;
        width: 100%;
        margin: 0px;
    }

    .progress-list-item {
        width: 216px;
    }

    .progress-list-xs {
        display: none;
    }

    .progress-list {
        display: flex;
        gap: 8px;
        margin-left: 0px;
        margin-top: 36px;
    }

    .progress-list-item.active {
        border-bottom: 3px solid #008E62;
    }

    .progress-list-item.incomplete {
        border-bottom: 3px solid #EAEBED;
    }

    .progress-list-item.completed {
        border-bottom: 3px solid #005F41;
    }

    .form-wrapper {
        margin-left: 0px;
    }

    .crmEntityFormView .cell input[type="text"],
    .crmEntityFormView .cell input[type="email"],
    .crmEntityFormView .cell select {
        width: 100%;
    }

    .crmEntityFormView .cell {
        padding: 0px;
    }

    .info {
        margin-bottom: 7px;
    }

    .crmEntityFormView table.section {
        border-collapse: separate;
        border-spacing: 8px 0px;
        width: 464px;
        margin-left: -8px;
    }

    .form-control {
        margin-bottom: 24px;
    }

    .crmEntityFormView .actions {
        margin-top: 12px;
        display: flex;
        justify-content: flex-end;
    }

    .submit-btn,
    .next-btn,
    .previous-btn {
        width: 153px;
        height: 36px;
    }

    .actions>div {
        display: block;
        float: right;
        text-align: right;
    }

    .btn-primary,
    .btn-primary:active,
    .btn-primary:focus,
    .btn-primary:hover,
    .btn-primary:active:focus,
    .btn-primary[disabled],
    .btn-primary[disabled]:focus,
    .btn-default,
    .btn-default:active,
    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active:focus,
    .btn-default[disabled],
    .btn-default[disabled]:focus {
        font-weight: 700;
        font-size: 14px;
        line-height: 18px;
    }

    .progress-list-item {
        height: auto;
        padding-bottom: 12px;
    }

    .crmEntityFormView .cell .field-label {
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 7px;
    }

    .captcha-cell {
        width: 331px;
        border-radius: 10px;
        margin: 0px;
    }

    .tr {
        margin-top: 12px;
        margin-bottom: 112px;
    }

    .captcha-cell>div>div>div {
        grid-template-columns: 170px 150px;
    }

    .captcha-cell>div>div>div>img {
        width: 170px !important;
        height: 36px !important;
        grid-row-start: 1;
        grid-row-end: 3;
    }

    .rcRefreshImage {
        margin-left: 16px;
    }

    .rcCaptchaAudioLink {
        margin-left: 16px;
    }

    .form-action-container-left {
        display: flex;
        flex-direction: row;
        margin-top: 12px;
        gap: 8px;
        justify-content: flex-end;
        flex-shrink: 0;
    }

    .form-custom-actions {
        margin: 0;
    }

    .form-custom-actions>div {
        display: flex;
        flex-direction: row;
        gap: 8px;
        width: 100%;
        justify-content: flex-end;
        flex-shrink: 0;
    }

    .form-custom-actions>div:before,
    .form-custom-actions>div:after {
        content: none;
    }

    #PreviousButton {
        order: 0;
    }

    .actions>div {
        display: flex;
        flex-direction: row;
        gap: 8px;
        width: 100%;
        justify-content: flex-end;
        flex-shrink: 0;
    }

    .crmEntityFormView .tab {
        margin-bottom: 0px;
    }    

    table.tab2 {
        table-layout: fixed;
        width: 100%;
    }

    table.tab2 colgroup > col:first-child {
        width: 50%!important;
    }

    table.tab2 colgroup > col:nth-child(2) {
        width: 25% !important;
    }

    table.tab2 colgroup > col:nth-child(3) {
        width: 25% !important;
    }

    .event-bg {
        background: #FFFFFF url('bg-events-768.png')no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100vh;
    }

     .event-container {
        position: absolute;
        width: 353px;
        left: 208px;
        top: 454px;
        background: rgba(255, 255, 255, 0.75);
        box-shadow: 0px 4px 15px -3px rgba(0, 0, 0, 0.1);
        border-radius: 12px;
        padding: 24px;
    }  

    .event-message h1 {
        font-size: 32px;
        line-height: 124%;
    }

    .event-text {
        font-weight: 400;
        font-size: 14px;
        line-height: 18px;
    } 
   
    .btn-home {   
        width: 305px;                
        margin-top: 14px;
    }  

}

/* Desktop 1024px and up*/
@media (min-width: 1024px) {
    .main-bg {
        position: relative;
        background: #FFFFFF url('re-bg-1024.png');
        background-size: contain;
        background-position: left top;
        background-repeat: no-repeat;
        min-height: 841px;
        height: 100vh;
        width: 100vw;
    }

    .main-container {       
        width: 1024px;
    }

    .header {
        width: 1024px;
        background: transparent;
    }

    .logo-wrapper {
        width: 1024px;
    }

    .logo-img {
        right: 36px;
        top: 16px;
    }

    .card {
        position: absolute;
        width: 488px;
        top: 4.85px;
        right: 12px;
        background: #FFFFFF;
        border: none;
        padding: 24px;
    }

    .reg-title {
        position: relative;
        width: 100%;
        margin: 0px;
    }

    .progress-list-item {
        width: 216px;
    }

    .progress-list-xs {
        display: none;
    }

    .progress-list {
        display: flex;
        gap: 8px;
        margin-left: 0px;
        margin-top: 36px;
    }

    .progress-list-item.active {
        border-bottom: 3px solid #008E62;
    }

    .progress-list-item.incomplete {
        border-bottom: 3px solid #EAEBED;
        ;
    }

    .progress-list-item.completed {
        border-bottom: 3px solid #005F41;
    }

    .form-wrapper {
        margin-left: 0px;
    }

    .crmEntityFormView .cell input[type="text"],
    .crmEntityFormView .cell input[type="email"],
    .crmEntityFormView .cell select {
        width: 100%;
    }

    .crmEntityFormView .cell {
        padding: 0px;
    }

    .info {
        margin-bottom: 7px;
    }

    .crmEntityFormView table.section {
        border-collapse: separate;
        border-spacing: 8px 0px;
        width: 464px;
        margin-left: -8px;
    }

    .form-control {
        margin-bottom: 24px;
    }

    .crmEntityFormView .actions {
        margin-top: 0px;
        display: flex;
        justify-content: flex-end;
    }

    .submit-btn,
    .next-btn,
    .previous-btn {
        width: 153px;
    }

    .actions>div {
        display: block;
        float: right;
        text-align: right;
    }

    .btn-primary,
    .btn-primary:active,    
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary[disabled],
    .btn-primary[disabled]:focus, 
    .btn-default,
    .btn-default:active,
    .btn-default:hover,
    .btn-default:focus,
    .btn-default[disabled],
    .btn-default[disabled]:focus  {
        font-weight: 700;
        font-size: 14px;
        line-height: 18px;
        height: 36px;
    }

    .progress-list-item {
        height: auto;
        padding-bottom: 12px;
    }

    .crmEntityFormView .cell .field-label {
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
    }

    .captcha-cell {
        width: 331px;
        border-radius: 10px;
        margin: 0px;
    }

    .captcha-cell>div>div>div {
        grid-template-columns: 170px 150px;
    }

    .captcha-cell>div>div>div>img {
        width: 170px !important;
        height: 36px !important;
        grid-row-start: 1;
        grid-row-end: 3;
    }

    .rcRefreshImage {
        margin-left: 16px;
    }

    .rcCaptchaAudioLink {
        margin-left: 16px;
    }

    .actions>div {
        display: flex;
        flex-direction: row;
        gap: 8px;
        width: 100%;
        justify-content: flex-end;
        flex-shrink: 0;
        min-width: 440px;
    }

    .copyright {
        display: block;
        position: absolute;
        left: 24px;
        bottom: 97px;
        font-family: 'Syntegon';
        font-weight: 700;
        font-size: 12px;
        line-height: 15px;
        color: #FFFFFF;
    }

    .event-bg {
       background: #FFFFFF url('bg-events-1024.png') no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100vh;
    }

     .event-container {
        position: absolute;
        width: 353px;
        left: 335px;
        top: 383.7px;
        background: rgba(255, 255, 255, 0.75);
        box-shadow: 0px 4px 15px -3px rgba(0, 0, 0, 0.1);
        border-radius: 12px;
        padding: 24px;
    }  

    .event-message h1 {
        font-size: 32px;
        line-height: 124%;
    }

    .event-text {
        font-weight: 400;
        font-size: 14px;
        line-height: 18px;
    } 
   
    .btn-home {   
        width: 305px;                
        margin-top: 24px;
    }
    
}

/* Desktop 1440px and up*/
@media (min-width: 1440px) {
    .main-bg {
        background: #FFFFFF url('re-bg-1440.png');
        background-size: contain;
        background-position: left top;
        background-repeat: no-repeat;
        min-height: 861px;
        height: 100vh;
        width: 100vw;
    }

    .main-container {       
        width: 1440px;
    }

    .header {
        width: 1440px;
        left: auto;
        background: transparent;
    }

    h1 {
        font-weight: 700;
        font-size: 38px;
        line-height: 124%;
    }

    .logo-wrapper {
        width: 1440px;
        height: 75px;
    }   

    .card {
        position: absolute;
        width: 684px;
        top: 18px;
        right: 42px;
        background: #FFFFFF;
        border-radius: 12px;
        border: 1px solid var(--background-light-grey, #EAEBED);
        background: var(--background-white, #FFF);
        box-shadow: 0px 4px 15px -3px rgba(0, 0, 0, 0.10);
        padding: 14px 24px;
    }

    .reg-title {
        position: relative;
        width: 100%;
        margin: 0px;
    }

    .progress-list-item {
        width: 314px;
    }

    .progress-list-xs {
        display: none;
    }

    .progress-list {
        display: flex;
        gap: 8px;
        margin-left: 0px;
        margin-top: 18px;
    }

    .progress-list-item.active {
        border-bottom: 4px solid #008E62;
    }

    .progress-list-item.incomplete {
        border-bottom: 4px solid #EAEBED;
        ;
    }

    .progress-list-item.completed {
        border-bottom: 4px solid #005F41;
    }

    .form-wrapper {
        margin-top: 32px;
        margin-left: 0px;
    }

    .crmEntityFormView .cell input[type="text"],
    .crmEntityFormView .cell input[type="email"],
    .crmEntityFormView .cell select {
        width: 100%;
    }

    .crmEntityFormView .cell {
        padding: 0px;
    }

    .info {
        margin-bottom: 7px;
    }

    .crmEntityFormView table.section {
        border-collapse: separate;
        border-spacing: 8px 0px;
        width: 660px;
        margin-left: -8px;
    }

    .form-control {
        margin-bottom: 24px;
    }

    .crmEntityFormView .actions {
        margin-top: 0px;
        display: flex;
        justify-content: flex-end;
    }

    .submit-btn,
    .next-btn,
    .previous-btn {
        width: 153px;
    }

    .actions>div {
        display: block;
        float: right;
        text-align: right;
    }

    .btn-primary,
    .btn-primary:active,
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary[disabled],
    .btn-primary[disabled]:focus, 
    .btn-default,
    .btn-default:active,
    .btn-default:hover,
    .btn-default:focus,
    .btn-default[disabled],
    .btn-default[disabled]:focus {
        font-weight: 700;
        font-size: 14px;
        line-height: 18px;
        height: 36px;
    }

    .progress-list-item {
        height: auto;
        padding-bottom: 12px;
        font-weight: 700;
        font-size: 18px;
        line-height: 124%;
    }

    .crmEntityFormView .cell .field-label {
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
    }

    .tr {
        margin-top: 24px;
        margin-bottom: 107px;
    }

    .captcha-cell {
        width: 331px;
        border-radius: 10px;
        margin: 0px;
    }

    .captcha-cell>div>div>div {
        grid-template-columns: 170px 150px;
    }

    .captcha-cell>div>div>div>img {
        width: 170px !important;
        height: 36px !important;
        grid-row-start: 1;
        grid-row-end: 3;
    }

    .rcRefreshImage {
        margin-left: 16px;
    }

    .rcCaptchaAudioLink {
        margin-left: 16px;
    }

    .actions>div {
        display: flex;
        flex-direction: row;
        gap: 8px;
        width: 100%;
        justify-content: flex-end;
        flex-shrink: 0;
        min-width: 440px;
    }

    .copyright {
        left: 25.31px;
        bottom: 23px;
    }

    .event-bg {
        background: #FFFFFF url('bg-events-1440.png') no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100vh;
    }

     .event-container {
        position: absolute;
        width: 353px;
        left: 543.65px;
        top: 319.35px;
        background: rgba(255, 255, 255, 0.75);
        box-shadow: 0px 4px 15px -3px rgba(0, 0, 0, 0.1);
        border-radius: 12px;
        padding: 24px;
    }  

    .event-message h1 {
        font-size: 32px;
        line-height: 124%;
    }

    .event-text {
        font-weight: 400;
        font-size: 14px;
        line-height: 18px;
    }

    .btn-home {   
        width: 305px;                
        margin-top: 14px;
    }
}

.form-control.input-error{
    border: 2px solid #BA253C;
    border-radius: 4px;
}

